en-shaw:
  devise:
    confirmations:
      confirmed: "\U0001047F\U0001047C \U00010469\U00010452\U0001046C\U0001046F\U00010451
        \U00010462\U0001046A\U0001045F \U00010455\U00010469\U00010452\U00010455\U00010467\U00010455\U00010453\U0001046B\U00010464\U00010466
        \U00010452\U00010469\U0001046F\U00010453\U0001047B\U00010465\U0001045B. \U0001047F
        \U00010478 \U0001046F\U0001046C \U00010455\U00010472\U0001046F\U0001045B \U00010466\U0001046F."
      send_instructions: "\U0001047F \U00010462\U00010466\U00010464 \U0001046E\U00010466\U00010455\U00010470\U0001045D
        \U00010469\U0001046F \U00010466-\U00010465\U00010471\U00010464 \U00010462\U00010466\U0001045E
        \U00010466\U0001046F\U00010455\U00010451\U0001046E\U00010473\U00010452\U00010456\U00010469\U0001046F\U0001045F
        \U00010469\U0001045A\U0001046C\U00010451 \U00010463\U0001046C \U00010451 \U00010452\U00010469\U0001046F\U00010453\U0001047B\U00010465
        \U0001047F\U0001047C \U00010469\U00010452\U0001046C\U0001046F\U00010451 \U00010466\U0001046F
        \U00010469 \U00010453\U0001047F \U00010465\U00010466\U0001046F\U00010469\U00010451\U00010455."
      send_paranoid_instructions: 
      new:
        resend_confirmation: "\U0001046E\U00010466\U00010455\U00010467\U0001046F\U0001045B
          \U00010452\U0001046A\U0001046F\U00010453\U0001047C\U00010465\U00010471\U00010456\U00010469\U0001046F
          \U00010466\U0001046F\U00010455\U00010451\U0001046E\U00010473\U00010452\U00010456\U00010469\U0001046F\U0001045F"
    failure:
      already_authenticated: 
      inactive: "\U0001047F\U0001047C \U00010469\U00010452\U0001046C\U0001046F\U00010451
        \U00010462\U0001046A\U0001045F \U0001046F\U0001046A\U00010451 \U00010468\U00010452\U00010451\U00010466\U0001045D\U00010471\U00010451\U00010469\U0001045B
        \U00010458\U00010467\U00010451."
      invalid: "\U00010466\U0001046F\U0001045D\U00010468\U00010464\U00010466\U0001045B
        \U0001047F\U0001045F\U0001047C\U0001046F\U00010471\U00010465 \U00010479 \U00010450\U00010468\U00010455\U00010462\U0001047C\U0001045B."
      locked: "\U0001047F\U0001047C \U00010469\U00010452\U0001046C\U0001046F\U00010451
        \U00010466\U0001045F \U00010464\U0001046A\U00010452\U00010451."
      last_attempt: 
      not_found_in_database: 
      timeout: "\U0001047F\U0001047C \U00010455\U00010467\U00010456\U00010469\U0001046F
        \U00010463\U00010468\U0001045F \U00010467\U00010452\U00010455\U00010450\U00010472\U0001046E\U0001045B,
        \U00010450\U00010464\U00010470\U0001045F \U00010455\U00010472\U0001046F \U00010466\U0001046F
        \U00010469\U0001045C\U00010467\U0001046F \U00010451 \U00010452\U00010469\U0001046F\U00010451\U00010466\U0001046F\U0001047F."
      unauthenticated: "\U0001047F \U0001046F\U00010470\U0001045B \U00010451 \U00010455\U00010472\U0001046F
        \U00010466\U0001046F \U00010479 \U00010455\U00010472\U0001046F \U00010473\U00010450
        \U0001045A\U00010466\U00010453\U00010479 \U00010452\U00010469\U0001046F\U00010451\U00010466\U0001046F\U0001047F\U00010466\U00010459"
      unconfirmed: "\U0001047F \U00010463\U00010468\U0001045D \U00010451 \U00010452\U00010469\U0001046F\U00010453\U0001047B\U00010465
        \U0001047F\U0001047C \U00010469\U00010452\U0001046C\U0001046F\U00010451 \U0001045A\U00010466\U00010453\U00010479
        \U00010452\U00010469\U0001046F\U00010451\U00010466\U0001046F\U0001047F\U00010466\U00010459."
      invalid_token: "\U00010466\U0001046F\U0001045D\U00010468\U00010464\U00010466\U0001045B
        \U00010477\U00010454\U00010467\U0001046F\U00010451\U00010466\U00010452\U00010471\U00010456\U00010469\U0001046F
        \U00010451\U00010474\U00010452\U00010469\U0001046F."
    mailer:
      confirmation_instructions:
        subject: "\U00010452\U0001046A\U0001046F\U00010453\U0001047C\U00010465\U00010471\U00010456\U00010469\U0001046F
          \U00010466\U0001046F\U00010455\U00010451\U0001046E\U00010473\U00010452\U00010456\U00010469\U0001046F\U0001045F"
        you_can_confirm: "\U0001047F \U00010452\U00010468\U0001046F \U00010452\U00010469\U0001046F\U00010453\U0001047B\U00010465
          \U0001047F\U0001047C \U00010469\U00010452\U0001046C\U0001046F\U00010451
          \U00010454\U0001046E\U00010475 \U0001045E \U00010464\U00010466\U00010459\U00010452
          \U0001045A\U00010466\U00010464\U00010474:"
        confirm: "\U00010452\U00010469\U0001046F\U00010453\U0001047B\U00010465 \U00010465\U00010472
          \U00010469\U00010452\U0001046C\U0001046F\U00010451"
      reset_password_instructions:
        subject: "\U0001046E\U00010466\U00010455\U00010467\U00010451 \U00010450\U00010468\U00010455\U00010462\U0001047C\U0001045B
          \U00010466\U0001046F\U00010455\U00010451\U0001046E\U00010473\U00010452\U00010456\U00010469\U0001046F\U0001045F"
        someone_requested: "\U00010455\U00010473\U00010465\U00010462\U00010469\U0001046F
          \U00010463\U00010468\U0001045F \U0001046E\U00010466\U00010452\U00010462\U00010467\U00010455\U00010451\U00010469\U0001045B
          \U00010469 \U00010464\U00010466\U00010459\U00010452 \U00010451 \U00010457\U00010471\U0001046F\U00010461
          \U0001047F\U0001047C \U00010450\U00010468\U00010455\U00010462\U0001047C\U0001045B,
          \U0001046F \U0001047F \U00010452\U00010468\U0001046F \U0001045B\U00010475
          \U0001045E\U00010466\U00010455 \U00010454\U0001046E\U00010475 \U0001045E
          \U00010464\U00010466\U00010459\U00010452 \U00010464\U00010466\U00010459\U00010452
          \U0001045A\U00010466\U00010464\U00010474."
        change: "\U00010457\U00010471\U0001046F\U00010461 \U00010465\U00010472 \U00010450\U00010468\U00010455\U00010462\U0001047C\U0001045B"
        then_connect: 
        wont_change: "\U0001047F\U0001047C \U00010450\U00010468\U00010455\U00010462\U0001047C\U0001045B
          \U00010462\U00010474\U0001046F\U00010451 \U00010457\U00010471\U0001046F\U00010461
          \U00010469\U0001046F\U00010451\U00010466\U00010464 \U0001047F \U00010468\U00010452\U00010455\U00010467\U00010455
          \U0001045E \U00010464\U00010466\U00010459\U00010452 \U00010469\U0001045A\U00010473\U0001045D
          \U0001046F \U00010452\U0001046E\U00010466\U00010471\U00010451 \U00010469
          \U0001046F\U0001047F \U00010462\U00010473\U0001046F."
        ignore: "\U00010466\U00010453 \U0001047F \U0001045B\U00010466\U0001045B\U0001046F\U00010451
          \U0001046E\U00010466\U00010452\U00010462\U00010467\U00010455\U00010451 \U0001045E\U00010466\U00010455,
          \U00010450\U00010464\U00010470\U0001045F \U00010466\U0001045C\U0001046F\U00010479
          \U0001045E\U00010466\U00010455 \U00010466-\U00010465\U00010471\U00010464."
      unlock_instructions:
        subject: "\U00010469\U0001046F\U00010464\U0001046A\U00010452 \U00010466\U0001046F\U00010455\U00010451\U0001046E\U00010473\U00010452\U00010456\U00010469\U0001046F\U0001045F"
        account_locked: "\U0001047F\U0001047C \U00010469\U00010452\U0001046C\U0001046F\U00010451
          \U00010463\U00010468\U0001045F \U0001045A\U00010467\U0001046F \U00010464\U0001046A\U00010452\U00010451
          \U0001045B\U00010475 \U00010451 \U00010469\U0001046F \U00010467\U00010452\U00010455\U00010467\U00010455\U00010466\U0001045D
          \U00010469\U00010465\U0001046C\U0001046F\U00010451 \U0001045D \U00010469\U0001046F\U00010455\U00010469\U00010452\U00010455\U00010467\U00010455\U00010453\U0001046B\U00010464
          \U00010455\U00010472\U0001046F \U00010466\U0001046F \U00010469\U00010451\U00010467\U00010465\U00010450\U00010451\U00010455."
        click_to_unlock: "\U00010452\U00010464\U00010466\U00010452 \U0001045E \U00010464\U00010466\U00010459\U00010452
          \U0001045A\U00010466\U00010464\U00010474 \U00010451 \U00010469\U0001046F\U00010464\U0001046A\U00010452
          \U0001047F\U0001047C \U00010469\U00010452\U0001046C\U0001046F\U00010451:"
        unlock: "\U00010469\U0001046F\U00010464\U0001046A\U00010452 \U00010465\U00010472
          \U00010469\U00010452\U0001046C\U0001046F\U00010451"
      password_change:
        subject: 
      welcome: "\U00010462\U00010467\U00010464\U00010452\U00010469\U00010465 %{username}!"
      hello: "\U00010463\U00010467\U00010464\U00010474 %{username}!"
      inviter:
        has_invited_you: 
        have_invited_you: 
        accept_at: 
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: "\U0001047F \U00010462\U00010466\U00010464 \U0001046E\U00010466\U00010455\U00010470\U0001045D
        \U00010469\U0001046F \U00010466-\U00010465\U00010471\U00010464 \U00010462\U00010466\U0001045E
        \U00010466\U0001046F\U00010455\U00010451\U0001046E\U00010473\U00010452\U00010456\U00010469\U0001046F\U0001045F
        \U00010469\U0001045A\U0001046C\U00010451 \U00010463\U0001046C \U00010451 \U0001046E\U00010466\U00010455\U00010467\U00010451
        \U0001047F\U0001047C \U00010450\U00010468\U00010455\U00010462\U0001047C\U0001045B
        \U00010466\U0001046F \U00010469 \U00010453\U0001047F \U00010465\U00010466\U0001046F\U00010469\U00010451\U00010455."
      send_paranoid_instructions: 
      updated: "\U0001047F\U0001047C \U00010450\U00010468\U00010455\U00010462\U0001047C\U0001045B
        \U00010462\U0001046A\U0001045F \U00010457\U00010471\U0001046F\U00010461\U0001045B
        \U00010455\U00010469\U00010452\U00010455\U00010467\U00010455\U00010453\U0001046B\U00010464\U00010466.
        \U0001047F \U00010478 \U0001046F\U0001046C \U00010455\U00010472\U0001046F\U0001045B
        \U00010466\U0001046F."
      updated_not_active: 
      edit:
        change_password: "\U00010457\U00010471\U0001046F\U00010461 \U00010465\U00010472
          \U00010450\U00010468\U00010455\U00010462\U0001047C\U0001045B"
        new_password: 
        confirm_password: 
      new:
        forgot_password: "\U00010453\U00010479\U0001045C\U0001046A\U00010451 \U0001047F\U0001047C
          \U00010450\U00010468\U00010455\U00010462\U0001047C\U0001045B?"
        reset_password: 
        email: 
        send_password_instructions: "\U00010455\U00010467\U0001046F\U0001045B \U00010465\U00010470
          \U0001046E\U00010466\U00010455\U00010467\U00010451 \U00010450\U00010468\U00010455\U00010462\U0001047C\U0001045B
          \U00010466\U0001046F\U00010455\U00010451\U0001046E\U00010473\U00010452\U00010456\U00010469\U0001046F\U0001045F"
    registrations:
      destroyed: "\U0001045A\U00010472! \U0001047F\U0001047C \U00010469\U00010452\U0001046C\U0001046F\U00010451
        \U00010462\U0001046A\U0001045F \U00010455\U00010469\U00010452\U00010455\U00010467\U00010455\U00010453\U0001046B\U00010464\U00010466
        \U00010452\U00010468\U0001046F\U00010455\U00010469\U00010464\U0001045B. \U00010462\U00010470
        \U00010463\U00010474\U00010450 \U00010451 \U00010455\U00010470 \U0001047F
        \U00010469\U0001045C\U00010467\U0001046F \U00010455\U00010475\U0001046F."
      signed_up: "\U0001047F \U00010463\U00010468\U0001045D \U00010455\U00010472\U0001046F\U0001045B
        \U00010473\U00010450 \U00010455\U00010469\U00010452\U00010455\U00010467\U00010455\U00010453\U0001046B\U00010464\U00010466.
        \U00010466\U00010453 \U00010466\U0001046F\U00010471\U0001045A\U00010464\U0001045B,
        \U00010469 \U00010452\U0001046A\U0001046F\U00010453\U0001047C\U00010465\U00010471\U00010456\U00010469\U0001046F
        \U00010462\U0001046A\U0001045F \U00010455\U00010467\U0001046F\U00010451 \U00010451
        \U0001047F\U0001047C \U00010466-\U00010465\U00010471\U00010464."
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: "\U0001047F \U00010473\U00010450\U0001045B\U00010471\U00010451\U00010469\U0001045B
        \U0001047F\U0001047C \U00010469\U00010452\U0001046C\U0001046F\U00010451 \U00010455\U00010469\U00010452\U00010455\U00010467\U00010455\U00010453\U0001046B\U00010464\U00010466."
    sessions:
      signed_in: "\U00010455\U00010472\U0001046F\U0001045B \U00010466\U0001046F \U00010455\U00010469\U00010452\U00010455\U00010467\U00010455\U00010453\U0001046B\U00010464\U00010466."
      signed_out: "\U00010455\U00010472\U00010465\U0001045B \U0001046C\U00010451 \U00010455\U00010469\U00010452\U00010455\U00010467\U00010455\U00010453\U0001046B\U00010464\U00010466."
      already_signed_out: 
      new:
        login: "\U00010464\U0001046A\U0001045C\U00010466\U0001046F"
        username: "\U0001047F\U0001045F\U0001047C\U0001046F\U00010471\U00010465"
        password: "\U00010450\U00010468\U00010455\U00010462\U0001047C\U0001045B"
        sign_in: "\U00010455\U00010472\U0001046F \U00010466\U0001046F"
        remember_me: "\U0001046E\U00010466\U00010465\U00010467\U00010465\U0001045A\U0001047C
          \U00010465\U00010470"
        modern_browsers: "\U00010474\U0001046F\U00010464\U00010466 \U00010455\U00010469\U00010450\U00010479\U00010451\U00010455
          \U00010465\U0001046A\U0001045B\U0001047C\U0001046F \U0001045A\U0001046E\U0001046C\U0001045F\U0001047C\U0001045F."
    unlocks:
      send_instructions: "\U0001047F \U00010462\U00010466\U00010464 \U0001046E\U00010466\U00010455\U00010470\U0001045D
        \U00010469\U0001046F \U00010466-\U00010465\U00010471\U00010464 \U00010462\U00010466\U0001045E
        \U00010466\U0001046F\U00010455\U00010451\U0001046E\U00010473\U00010452\U00010456\U00010469\U0001046F\U0001045F
        \U00010469\U0001045A\U0001046C\U00010451 \U00010463\U0001046C \U00010451 \U00010469\U0001046F\U00010464\U0001046A\U00010452
        \U0001047F\U0001047C \U00010469\U00010452\U0001046C\U0001046F\U00010451 \U00010466\U0001046F
        \U00010469 \U00010453\U0001047F \U00010465\U00010466\U0001046F\U00010469\U00010451\U00010455."
      send_paranoid_instructions: 
      unlocked: "\U0001047F\U0001047C \U00010469\U00010452\U0001046C\U0001046F\U00010451
        \U00010462\U0001046A\U0001045F \U00010455\U00010469\U00010452\U00010455\U00010467\U00010455\U00010453\U0001046B\U00010464\U00010466
        \U00010469\U0001046F\U00010464\U0001046A\U00010452\U00010451. \U0001047F \U00010478
        \U0001046F\U0001046C \U00010455\U00010472\U0001046F\U0001045B \U00010466\U0001046F."
      new:
        resend_unlock: "\U0001046E\U00010466\U00010455\U00010467\U0001046F\U0001045B
          \U00010469\U0001046F\U00010464\U0001046A\U00010452 \U00010466\U0001046F\U00010455\U00010451\U0001046E\U00010473\U00010452\U00010456\U00010469\U0001046F\U0001045F"
    invitations:
      send_instructions: "\U0001047F\U0001047C \U00010466\U0001046F\U0001045D\U00010466\U00010451\U00010471\U00010456\U00010469\U0001046F
        \U00010463\U00010468\U0001045F \U0001045A\U00010467\U0001046F \U00010455\U00010467\U0001046F\U00010451."
      invitation_token_invalid: "\U0001045E \U00010466\U0001046F\U0001045D\U00010466\U00010451\U00010471\U00010456\U00010469\U0001046F
        \U00010451\U00010474\U00010452\U00010469\U0001046F \U00010450\U0001047C\U0001045D\U00010472\U00010451\U00010469\U0001045B
        \U00010466\U0001045F \U0001046F\U0001046A\U00010451 \U0001045D\U00010468\U00010464\U00010466\U0001045B!"
      updated: "\U0001047F\U0001047C \U00010450\U00010468\U00010455\U00010462\U0001047C\U0001045B
        \U00010462\U0001046A\U0001045F \U00010455\U00010467\U00010451 \U00010455\U00010469\U00010452\U00010455\U00010467\U00010455\U00010453\U0001046B\U00010464\U00010466.
        \U0001047F \U00010478 \U0001046F\U0001046C \U00010455\U00010472\U0001046F\U0001045B
        \U00010466\U0001046F."
    shared:
      links:
        sign_in: "\U00010455\U00010472\U0001046F \U00010466\U0001046F"
        sign_up: "\U00010455\U00010472\U0001046F \U00010473\U00010450"
        sign_up_closed: "\U00010474\U00010450\U00010469\U0001046F \U00010455\U00010472\U0001046F\U00010469\U00010450\U00010455
          \U00010478 \U00010452\U00010464\U00010474\U0001045F\U0001045B \U00010468\U00010451
          \U0001045E\U00010466\U00010455 \U00010451\U00010472\U00010465."
        forgot_your_password: "\U00010453\U0001047C\U0001045C\U0001046A\U00010451
          \U0001047F\U0001047C \U00010450\U00010468\U00010455\U00010462\U0001047C\U0001045B?"
        receive_confirmation: "\U0001045B\U00010466\U0001045B\U0001046F\U00010451
          \U0001046E\U00010466\U00010455\U00010470\U0001045D \U00010452\U0001046A\U0001046F\U00010453\U0001047C\U00010465\U00010471\U00010456\U00010469\U0001046F
          \U00010466\U0001046F\U00010455\U00010451\U0001046E\U00010473\U00010452\U00010456\U00010469\U0001046F\U0001045F?"
        receive_unlock: "\U0001045B\U00010466\U0001045B\U0001046F\U00010451 \U0001046E\U00010466\U00010455\U00010470\U0001045D
          \U00010469\U0001046F\U00010464\U0001046A\U00010452 \U00010466\U0001046F\U00010455\U00010451\U0001046E\U00010473\U00010452\U00010456\U00010469\U0001046F\U0001045F?"
  errors:
    messages:
      already_confirmed: "\U00010462\U0001046A\U0001045F \U00010477\U00010464\U0001046E\U00010467\U0001045B\U00010466
        \U00010452\U00010469\U0001046F\U00010453\U0001047B\U00010465\U0001045B"
      confirmation_period_expired: 
      expired: 
      not_found: "\U0001046F\U0001046A\U00010451 \U00010453\U0001046C\U0001046F\U0001045B"
      not_locked: "\U00010462\U0001046A\U0001045F \U00010465\U0001046A\U00010451 \U00010464\U0001046A\U00010452\U00010451"
